conda-forge / packages / plotly_express 0.4.1

Plotly Express - a high level wrapper for Plotly.py

Installers

Info: This package contains files in non-standard labels.
  • noarch v0.4.1

conda install

To install this package run one of the following:
conda install -c conda-forge plotly_express
conda install -c "conda-forge/label/cf202003" plotly_express

Description


© 2022 Anaconda, Inc. All Rights Reserved. (v2.37.2 f97701a9) Legal | Privacy Policy